//
//  GetPlaylistsResponse.swift
//  SodaLive
//
//  Created by klaus on 12/7/24.
//

struct GetPlaylistsResponse: Decodable {
    let totalCount: Int
    let items: [GetPlaylistsItem]
}

struct GetPlaylistsItem: Decodable {
    let id: Int
    let title: String
    let desc: String
    let contentCount: Int
    let coverImageUrl: String
}
